div.pagina{
    float: left;
    width: 100%;
    padding: 50px 0;
    font-size: 14px;
    line-height: 20px;
}
div.pagina h3{
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    text-transform: uppercase;
}

div.column2-left{
    float: left;
    width: 48%;
}
div.column2-right{
    float: right;
    width: 48%;
}

div.column3-right{
    float: right;
    width: 277px;
}
div.column3-center{
    float: left;
    width: 277px;
    margin-left: 40px;
}
div.column3-left{
    float: left;
    width: 277px;
}

div.foto-lateral div.imagem{
    float: left;
    text-align: center;
    width: 50%;
}
div.foto-lateral div.table{
    display: table;
    height: 205px;
}
div.foto-lateral div.table p{
    width: 50%;
    display: table-cell;
    vertical-align: middle;
}

div.foto-embaixo{
    text-align: center;
}
div.foto-embaixo p{
    text-align: left;
    margin: 20px 0 40px 0;
}
